{
  "ConnectionStrings": {
    "PromocodeFactory": "Filename=db/PromocodeFactory.sqlite"
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}